Bug 75693 - port audio/musicpd is outdated
Summary: port audio/musicpd is outdated
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-12-31 14:00 UTC by Anton Karpov
Modified: 2005-01-14 15:47 UTC (History)
1 user (show)

See Also:


Attachments
patch.diff (1.09 KB, patch)
2004-12-31 14:00 UTC, Anton Karpov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Anton Karpov 2004-12-31 14:00:40 UTC
	Music Play Daemon (audio/musicpd) 0.11.5 was released quite time 
	ago but we still have outdated version in ports

Fix: Patch is attached
Comment 1 Volker Stolz freebsd_committer 2005-01-04 15:05:38 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 2 Volker Stolz freebsd_committer 2005-01-04 15:08:39 UTC
Dear maintainer, please review the proposed patch!

Cheers,
Volker
Comment 3 mark 2005-01-13 17:02:38 UTC
Volker Stolz wrote:
> Dear maintainer, please review the proposed patch!

Strange, I sent almost the same PR the time the new version was released 
but never got a PR-number. I guess  I gotta review my local mailserver, 
seems to dislike sending mails as root *sigh*
Anyway, of course I approve the proposed patch and am sorry that I 
haven't reacted earlier, I was moving again. So please... commit it :o)
Cheers,

	- Mark

-- 
Fortune cookie of the hour:
The qotc (quote of the con) was Liz's:
	"My brain is paged out to my liver"
Comment 4 Volker Stolz freebsd_committer 2005-01-14 15:45:40 UTC
State Changed
From-To: feedback->closed

Committed, thanks!